- generic [ref=e27]:
  - generic [ref=e30] [cursor=pointer]:
    - img [ref=e32]
    - generic [ref=e33]: 首页
  - generic [ref=e35] [cursor=pointer]:
    - img [ref=e37]
    - generic [ref=e38]: 生成
  - generic [ref=e40] [cursor=pointer]:
    - img [ref=e42]
    - generic [ref=e43]: 我的